# -*- encoding: utf-8 -*-
# stub: assistance 0.1.5 ruby lib

Gem::Specification.new do |s|
  s.name = "assistance".freeze
  s.version = "0.1.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ezra Zygmuntowicz, Sam Smoot, Sharon Rosner".freeze]
  s.date = "2008-02-16"
  s.description = "light-weight application support".freeze
  s.email = "ezmobius@gmail.com, ssmoot@gmail.com, ciconia@gmail.com".freeze
  s.extra_rdoc_files = ["README".freeze, "CHANGELOG".freeze, "COPYING".freeze]
  s.files = ["CHANGELOG".freeze, "COPYING".freeze, "README".freeze]
  s.homepage = "http://assistance.rubyforge.org".freeze
  s.rdoc_options = ["--quiet".freeze, "--title".freeze, "Assistance: light-weight application support".freeze, "--opname".freeze, "index.html".freeze, "--line-numbers".freeze, "--main".freeze, "README".freeze, "--inline-source".freeze, "--exclude".freeze, "^(examples|extras)/".freeze, "--exclude".freeze, "lib/assistance.rb".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.4".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "light-weight application support".freeze

  s.installed_by_version = "3.5.22".freeze
end
